SOURCES		= slides.md intro.md os.md containers.md apps.md conclusion.md
HEADER		= header.tex
TEMPLATE	= CambridgeUS
COLORTHEME	= beaver
PANDOCOPTS	= --latex-engine=xelatex \
		  -t beamer \
		  -V theme:${TEMPLATE} \
		  -V colortheme:${COLORTHEME} \
		  --standalone \
		  --normalize \
		  --slide-level=3 \
		  -M lang=frenchb \
		  --include-in-header=${HEADER}


all: slides.pdf

slides.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm slides.pdf
